miércoles, 24 de julio de 2013

openSUSE - Choqok con API V1.1 de Twitter

Al probar "Choqok" en openSUSE 12.3
Despues de configurarlo con una cuenta de Twitter, lanza este error:

choqok(18102): Creating post: XML parsing error:  "
encoding="UTF-8"?>  The Twitter REST API v1
is no longer active. Please migrate to API v1.1.
https://dev.twitter.com/docs/api/1.1/overview.

</errors>"

El paquete con el parche lo pueden bajar desde aca:
https://build.opensuse.org/package/show/KDE:Distro:Factory/choqok

Funciona muy bien, pero esa en la rama de desarrollo de KDE 4.10.x, por
lo que si queremos actualizar el paquete tendremos que migrar a esta
version de KDE por las dependencias.

Espero les sirva, si no quieren dejar de usar esta herramienta.